Bug 860290 - debmirror is missing in EPEL6
Summary: debmirror is missing in EPEL6
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: debmirror
Version: el6
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Patrick Uiterwijk
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-09-25 13:38 UTC by Zdenek Sedlak
Modified: 2012-12-06 21:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-12-06 21:27:07 UTC
Type: Bug


Attachments (Terms of Use)

Description Zdenek Sedlak 2012-09-25 13:38:53 UTC
Description of problem:
The debmirror package is required by Cobbler to handle Debian repositories. It is present in EPEL6 but not in EPEL6

Version-Release number of selected component (if applicable):
debmirror-20090807

How reproducible:
Trying to install the package

Steps to Reproduce:
1. In RHEL6/CentOS6 do 'yum install debmirror'
2.
3.
  
Actual results:
No package debmirror available

Expected results:
Package installed

Additional info:
There is a workaround: Get http://ftp.crc.dk/fedora-epel/5/SRPMS/debmirror-20090807-1.el5.src.rpm, extract .spec and tar.gz and build under RHEL6/CentOS6.

Comment 1 Fedora Update System 2012-09-25 20:22:51 UTC
debmirror-2.14-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/debmirror-2.14-2.el6

Comment 2 Patrick Uiterwijk 2012-09-25 20:25:22 UTC
As you can see in comment #1, I have built and requested deployment of debmirror for EPEL6.
Sorry it wasn't there already, after taking over, I guess I skipped this branch on my check.

Comment 3 Zdenek Sedlak 2012-09-26 09:11:39 UTC
Nice, thank you for your help!

Comment 4 Fedora Update System 2012-09-26 21:34:04 UTC
debmirror-2.14-2.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 5 Fedora Update System 2012-12-06 21:27:10 UTC
debmirror-2.14-2.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.